recovery:
  state:
    round: 764
    hash: "bbe1165ee29f72bfbc9a1cbc65d48728c9ff20b19c09ab1b182378b3347ab56d26b63705494d5787ed55306bde8d7bb4"
    timestamp: "2025-12-04T11:56:00.262263Z"
  bootstrap: null
  package: null
  stream: null
